Endymion Mailman Default Configuration Vulnerability

Bugtraq ID: 845
Class: Configuration Error
CVE: CVE-1999-0850
Remote: No
Local: Yes
Published: Dec 02 1999 12:00AM
Updated: Jul 11 2009 01:56AM
Credit: First posted to BugTraq by jared <rpc@inetarena.com> on December 2, 1999.
Vulnerable: Endymion Mailman Professional Edition 3.0.18
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus